Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 609599 - bison : does not adhere to Static Library Packaging Guidelines
bison : does not adhere to Static Library Packaging Guidelines
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bison (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Petr Machata
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-30 12:57 EDT by Michael Schwendt
Modified: 2015-05-04 21:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-08 12:45:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2010-06-30 12:57:59 EDT
https://fedoraproject.org/wiki/Packaging:Guidelines#Packaging_Static_Libraries_2

Build: bison-2.4.2-2.fc14.src.rpm

bison-devel
    contains only static libraries,
    but no virtual -static package is provided
Comment 1 Petr Machata 2010-07-08 12:45:30 EDT
This should be fixed by this build:
  http://koji.fedoraproject.org/koji/taskinfo?taskID=2299999

Note You need to log in before you can comment on or make changes to this bug.